weblogic驱动的问题??

gogoboys 2001-11-07 08:35:39
请问weblogic.jdbc.oci.Driver 支持JDBC2.0么?? (weblogic5.1)

用它建连接池时是否只能用DATASOURCE?
...全文
32 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
gogoboys 2001-11-07
那么如果我即要用WEBLOGIC提供的connecttion pool 又要它支持JDBC2.0 我该用什么驱动??
回复
simoncn 2001-11-07
请问weblogic.jdbc.oci.Driver 支持JDBC2.0么??
NO
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2001-11-07 08:35
社区公告
暂无公告